@charset "utf-8";
/* CSS Document */
body {
	font: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS";
	background-image: url(images/background.jpg);
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0;
	color: #000;
	width: auto;
	background-attachment: fixed;
}
/* ~~ Селекторы элементов/тегов ~~ */
ul, ol, dl { /* Из-за различий между браузерами рекомендуется обнулять поля в списках. Для согласованности можно указать нужные величины либо здесь, либо в элементах списка (LI, DT, DD), которые они содержат. Помните, что сделанное здесь последовательно включается в список .nav, если только не будет прописан более конкретный селектор. */
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0;
}

h1{
	margin-top: 0;
	text-align: center;
	color: #006500;
	font-weight: bold;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS";
	font-size: 14pt;
}

h2{
	margin-top: 0;
	padding-left: 10px;
	font-size: 13px;
	text-align: left;
	color: #006500;
	font-weight: bold;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS";
	text-transform: uppercase;
}
	
h3, h4, h5, h6 {
	margin-top: 0;	 /* Удаление верхнего поля позволит обойти проблему выхода полей за границы содержащего их контейнера блока. Оставшееся нижнее поле изолирует его от всех последующих элементов. */
	padding-right: 10px;
	padding-left: 10px; 
	color: #004700;
	font-size: 12pt;
	text-align: left;
	font-family: Segoe;
	text-transform: uppercase;
	}
p {
	padding-left: 10px;
	padding-right: 10px;

	}
	a img { /* Этот селектор убирает стандартную синюю рамку, которая появляется у изображений в некоторых браузерах, если вокруг изображения есть ссылка. */
	border: none;
}
/* ~~ Оформление ссылок на вашем сайте должно оставаться в этом порядке, включая группу селекторов, создающих эффект наведения. ~~ */
a:link {
	color: #BF7B0D;
	text-decoration: underline; 
	}
a:hover {
	color: #11EB59;
	text-decoration: underline;
}
a:visited {
	color: #BF7B0D;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* Эта группа селекторов обеспечивает пользователю, работающему с клавиатурой, такие же возможности наведения, как и при использовании мыши. */
	color: #EBA612;
	text-decoration: underline;
}
/* ~~ Этот контейнер фиксированной ширины окружает остальные блоки ~~ */
.container {
	width: 1068px;
	margin: 0 auto; /* При указании автоматического значения по сторонам в совокупности с шириной макет будет центрироваться. */
	background-color: #CEFF9C;
	border: 5px groove #B2B4A1;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
/* ~~ Заголовку не задается  ширина. Он растянется на всю ширину макета. ~~ */
header {
	background-image: url(images/chaga-header.jpg);
	width: auto;
	height: 385px;
	border-bottom: 0px solid #B4E195;
	text-shadow: 0px 0px;
}

.sidebar1 {
	width: 230px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	float: left;
	background-color: #006500;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-top-width: 2px;
	border-right-color: #006500;
	color: #CEFF9C;
	margin-top: 0px;
		}
.content {
	float: right;
	background-color: #CEFF9C;
	color: #030303;
	font-size: 13pt;
	text-align: justify;
	width: 836px;
	
}
aside {
	float: left;
	width: 230px;
	background-color: #006500;
	padding-right: 0;
	padding-left: 0;
	color: #CEFF9C;
	font-size: 12px;
}

/* ~~ Этот сгруппированный селектор выдает списки в пространстве .content ~~ */
.content ul, .content ol {
	padding: 10px 10px 10px 10px;
	margin-left: 10px; /* Это поле представляет собой зеркальное отражение правого поля в правиле для заголовков и параграфов выше. Внизу поле помещено как граница между элементами списков, а слева — как отступ. При необходимости поля могут быть настроены. */
}

/* ~~ Стили списка навигации (можно убрать, если используется готовое меню, например Spry) ~~ */
ul.nav {
	list-style: none; /* Удаляет маркер списка. */
	border-top: 1px solid #666; /* Создает верхнюю границу ссылок — все остальные размещаются по нижней границе в LI. */
	margin-bottom: 15px; /* Создает пространство между навигацией по содержимому ниже. */
}
ul.nav li {
	border-bottom: 1px solid #F5F3F3 /* Разделяет кнопки. */
}
ul.nav a, ul.nav a:visited { /* Группировка этих селекторов гарантирует, что ссылки будут выглядеть как кнопки даже после того, как пользователь перейдет по ним. */
	padding: 5px 5px 5px 15px;
	display: block; /* Наделяет ссылку свойствами блока, из-за чего она заполняет весь содержащий ее элемент LI. При этом вся область реагирует на щелчок мышью. */
	width: 210px;  /*Такая ширина позволит в IE6 нажимать всю кнопку целиком. Если поддержка IE6 не нужна, то эту строку можно удалить. Чтобы вычислить правильную ширину, вычтите ширину полей этой ссылки из ширины контейнера боковой панели. */
	text-decoration: none;
	background-color: #007500;
	text-transform: uppercase;
	color: #D0F2C6;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* Изменяет цвет текста и фона при навигации с помощью клавиатуры и мыши. */
	background-color:#006500;
	color: #CEFF9C;
}
ol.nav {
	list-style: none; /* Удаляет маркер списка. */
	border-top: 1px solid #666; /* Создает верхнюю границу ссылок — все остальные размещаются по нижней границе в LI. */
	margin-bottom: 15px; /* Создает пространство между навигацией по содержимому ниже. */
}
ol.nav li {
	border-bottom: 1px solid #F5F3F3 /* Разделяет кнопки. */
}
ol.nav a, ul.nav a:visited { /* Группировка этих селекторов гарантирует, что ссылки будут выглядеть как кнопки даже после того, как пользователь перейдет по ним. */
	padding: 5px 5px 5px 15px;
	display: block; /* Наделяет ссылку свойствами блока, из-за чего она заполняет весь содержащий ее элемент LI. При этом вся область реагирует на щелчок мышью. */
	width: 210px;  /*Такая ширина позволит в IE6 нажимать всю кнопку целиком. Если поддержка IE6 не нужна, то эту строку можно удалить. Чтобы вычислить правильную ширину, вычтите ширину полей этой ссылки из ширины контейнера боковой панели. */
	text-decoration: none;
	background-color: #007500;
	text-transform: uppercase;
	color: #D0F2C6;
}
ol.nav a:hover, ul.nav a:active, ul.nav a:focus { /* Изменяет цвет текста и фона при навигации с помощью клавиатуры и мыши. */
	background-color:#006500;
	color: #CEFF9C;
}

/* ~~ Нижний колонтитул ~~ */
footer {
	background-color: #B4E195;
	position: relative;/* IE6 получает hasLayout для правильной очистки. */
	clear: both; /* Это свойство очистки заставляет .container видеть место окончания столбцов и включать их. */
	/* [disabled]border-left-width: thin; */
	/* [disabled]border-right-width: thin; */
	border-top-width: thin;
	border-bottom-width: thin;
	padding-bottom: 10px;
	padding-top: 10px;
	border-color: #48760B;
	width: auto;
	font-size: 12px;
	text-align: center;
	
	}

/* ~~ Прочие классы float/clear ~~ */
.fltrt {  /* Этот класс можно использовать для обтекания элемента справа на странице. Обтекаемый элемент должен предшествовать элементу, с которым он должен находиться рядом на странице. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Этот класс можно использовать для обтекания элемента слева на странице. Обтекаемый элемент должен предшествовать элементу, с которым он должен находиться рядом на странице. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Этот класс можно поместить в теге <br /> или в пустом блочном элементе в качестве конечного элемента, следующего за последним обтекаемым блоком (внутри .container), если .footer удален или извлечен из .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*Поддержка HTML5 — создает новые теги HTML5 display:block для корректного отображения этих тегов браузерами. */
header, section, footer, aside, article, figure {
	display: block;
}
figure {
	padding: 10px; /* Поля вокруг */
	display: block; /* Блочный элемент */
	width: 277px; /* Ширина */
	float: right; /* Блоки выстраиваются по горизонтали */
	margin: 0px 10px 0px 0px; /* Отступы */
	text-align: center;
}
figcaption {
	color: #6B2E0A;
	border-radius: 2r;
	text-transform: capitalize;
}
.textside {

padding-left:10px;
padding-right: 10px;
font-size:12pt;
text-align:justify;
}
.quote {
	color: #5F4545;
	padding-right: 10px;
	font-style: italic;
	font-size: 11pt;
	text-align: right;
	}
Img.right {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	float: right;
}
Img.center {
	float: left;
	position: static;
	padding-right: 50px;
	padding-left: 50px;
}
Img.left {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.note {
	font-style: normal;
	font-size: 11pt;
	padding-left: 10px;
	padding-right: 10px;
	color:#8A1416;
}
.note1 {
	font-style: normal;
	font-size: 14pt;
	padding-left: 10px;
	padding-right: 10px;
	color:#D30A0D;
}
Img.arrleft {
	margin-left: 10px;
	margin-top: 5px;
	float: left;
}
Img.arright {
	margin-left: 10px;
	margin-top: 5px;
	float: right;
}
.container .content p {
}
.sidebar1 aside div {
}
.container .content .table {
}
.container .content .table {
}
.container .content .table {
}
.container .content .table {
}

.table {
	align-self: center;
	color: #CFFF9C;
	margin: 10px;
	text-align: center;
	
}
